/* Custom mixins */
/**********/
/* global */
/**********/
/* line 9, ../sass/cra-alpha-default.scss */
body {
  background: black url("../img/bg-top.jpeg") 50% -20px no-repeat;
  min-height: 100%;
  font-family: Geneva, Tahoma, 'Nimbus Sans L', sans-serif;
}
/* line 14, ../sass/cra-alpha-default.scss */
body h1.title, body #page-title {
  border-bottom: 1px solid #ccc;
}
/* line 18, ../sass/cra-alpha-default.scss */
body .views-view-grid {
  border: 0px;
}
/* line 25, ../sass/cra-alpha-default.scss */
body tr:hover td,
body tr.even:hover td.active,
body tr.odd:hover td.active {
  background: none;
  background-color: none;
}

/********/
/* logo */
/********/
/* line 36, ../sass/cra-alpha-default.scss */
body .logo-img {
  margin-left: 30px;
  margin-bottom: 10px;
}

/*************/
/* user menu */
/*************/
/* line 45, ../sass/cra-alpha-default.scss */
body .region-user-second {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100% !important;
}

/* line 52, ../sass/cra-alpha-default.scss */
body .region-user-second h2.block-title {
  display: none;
}

/* line 56, ../sass/cra-alpha-default.scss */
body .region-user-second a {
  color: #6ECFF5;
  font-weight: bold;
  text-decoration: none;
}

/* line 63, ../sass/cra-alpha-default.scss */
body .region-user-second ul,
body .region-user-second li {
  display: inline;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
}

/* line 70, ../sass/cra-alpha-default.scss */
body .region-user-second ul {
  float: right;
}

/********/
/* menu */
/********/
/* line 78, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper {
  background-color: transparent;
  padding: 0px;
}

/* line 83, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper h2.block-title {
  display: none;
}

/* line 87, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper .region-menu-inner {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #484848), color-stop(100%, #393939));
  background-image: -webkit-linear-gradient(#484848, #393939);
  background-image: -moz-linear-gradient(#484848, #393939);
  background-image: -o-linear-gradient(#484848, #393939);
  background-image: linear-gradient(#484848, #393939);
  height: 36px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid black;
  border-bottom: 1px solid white;
  -webkit-box-shadow: black 2px 2px 10px;
  -moz-box-shadow: black 2px 2px 10px;
  box-shadow: black 2px 2px 10px;
}

/* line 97, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper .region-menu-inner li {
  background-color: transparent;
  border: 0px;
}

/* line 102, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul li a {
  font-family: Geneva, Tahoma, 'Nimbus Sans L', sans-serif;
  margin-top: 0px;
  display: block;
  text-decoration: none;
  font-size: 14px;
  text-shadow: 1px 1px 1px #333;
  border-right: 0px;
}

/* line 112, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul li a.active {
  background: #BBB;
  color: black;
  text-shadow: 1px 1px 1px #DDD;
  border-right: 0px;
}

/* line 119, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul li.first a.active {
  background: #BBB;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  border-right: 1px solid #333;
}

/* line 125, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul li a:hover {
  background: #BBB;
}

/* line 129, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul.nice-menu-down li.menuparent ul {
  margin-top: 13px;
  background: #e3e3e5;
}

/* line 134, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul.nice-menu-down li.menuparent ul li a {
  text-shadow: none !important;
}
/* line 137, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul.nice-menu-down li.menuparent ul li a:hover {
  background-color: #ddd;
}

/* line 144, ../sass/cra-alpha-default.scss */
body #zone-menu-wrapper #zone-menu .region-menu-inner ul.nice-menu-down li.menuparent ul li:hover {
  background-color: #ddd;
}

/**************/
/* breadcrumb */
/**************/
/* line 154, ../sass/cra-alpha-default.scss */
body #breadcrumb {
  display: none;
}

/********/
/* body */
/********/
/* line 162, ../sass/cra-alpha-default.scss */
body #region-content {
  background: #ededed;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -webkit-box-shadow: black 2px 2px 3px;
  -moz-box-shadow: black 2px 2px 3px;
  box-shadow: black 2px 2px 3px;
}

/* line 169, ../sass/cra-alpha-default.scss */
body #region-content .region-content-inner {
  padding: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 174, ../sass/cra-alpha-default.scss */
body #region-content .region-content-inner ul li {
  margin-left: 30px;
}

/* line 180, ../sass/cra-alpha-default.scss */
body #region-content .region-content-inner h2,
body #region-content .region-content-inner h1 {
  font-family: Verdana, Helvetica,"Nimbus Sans L",sans-serif;
  color: black;
  font-weight: normal;
  font-size: 20pt;
}

/***************/
/* post-script */
/***************/
/* line 191, ../sass/cra-alpha-default.scss */
body #zone-postscript h2.block-title {
  display: none;
}

/* line 195, ../sass/cra-alpha-default.scss */
body #zone-postscript .region-postscript-first {
  width: 100%;
}

/* line 200, ../sass/cra-alpha-default.scss */
body #zone-postscript .region-postscript-first .block .content ul,
body #zone-postscript .region-postscript-first .block .content li {
  display: inline;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
}

/* line 207, ../sass/cra-alpha-default.scss */
body #zone-postscript .region-postscript-first .block .content {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 20px;
}

/* line 214, ../sass/cra-alpha-default.scss */
body #zone-postscript .region-postscript-first .block .content a {
  color: #6ECFF5;
  font-weight: bold;
  text-decoration: none;
  text-decoration: none;
  font-size: 14px;
  text-shadow: 1px 1px 1px #333;
}

/* line 223, ../sass/cra-alpha-default.scss */
body #zone-postscript .region-postscript-first .block .content li {
  padding-right: 20px;
}

/**********/
/* footer */
/**********/
/* line 231, ../sass/cra-alpha-default.scss */
body #zone-footer .region-footer-first {
  width: 100%;
}

/* line 235, ../sass/cra-alpha-default.scss */
body #zone-footer .region-footer-first .block .content {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 10px;
}

/* line 242, ../sass/cra-alpha-default.scss */
body #zone-footer .region-footer-first .block .content p {
  color: white;
}

/* line 246, ../sass/cra-alpha-default.scss */
body #zone-footer h2.block-title {
  display: none;
}
